Ordner auflisten
curl --request GET \
--url https://app.famulor.de/api/user/folders \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.famulor.de/api/user/folders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.famulor.de/api/user/folders"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://app.famulor.de/api/user/folders",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://app.famulor.de/api/user/folders"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": [
{ "id": 12, "name": "Acme Corp", "color": "blue", "assistants_count": 4 },
{ "id": 18, "name": "Globex", "color": "teal", "assistants_count": 0 }
],
"current_page": 1,
"per_page": 15,
"total": 2
}
Ordner auflisten
Ordner in deinem Konto auflisten
GET
/
api
/
user
/
folders
Ordner auflisten
ermöglichen es, Assistenten zu gruppieren (z. B. nach Kunde oder Marke). Jeder Assistent kann genau einem Ordner zugeordnet sein. Ordner sind nur für dein Konto sichtbar.
Dieser Endpunkt gibt deine Ordner (paginiert) zurück, jeweils mit der Anzahl der enthaltenen Assistenten.
Query-Parameter
integer
Anzahl der Ordner pro Seite (1-100, Standard: 15)
integer
Seitennummer (Standard: 1)
Antwort-Felder
array
{
"data": [
{ "id": 12, "name": "Acme Corp", "color": "blue", "assistants_count": 4 },
{ "id": 18, "name": "Globex", "color": "teal", "assistants_count": 0 }
],
"current_page": 1,
"per_page": 15,
"total": 2
}
War diese Seite hilfreich?
⌘I

